export interface HoliEventLocation {
  street?: string
  streetNo?: string
  zipCode?: string
  city?: string
}

export interface HoliEventDetails {
  description: string
  externalLink?: string
  meetingLink?: string
}

export interface HoliEvent {
  id: string
  title: string
  organisationName: string
  startDate: string | null
  endDate: string | null
  location: HoliEventLocation
  isRemote: boolean
  imageUrl: string
  eventDetails: HoliEventDetails
}
